package com.wb.controls;

import com.wb.util.SysUtil;

/**
 * 动态调用指定的方法。
 */
public class Method extends com.wb.controls.Control {
	public void create() throws Exception {
		String method = gs("method");
		SysUtil.executeMethod(method, request, response);
	}
}
